";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII تا لاتين ISO 1";
"About Cabos" = "Cabos";
"Bring All to Front" = "All بآور كه.";
"C" = "C";
"Cabos Help" = "امداد Cabos.";
"Cancel Selected Transfers" = "انتقالات گزيده‌اى باطل بكن.";
"Check for Updates..." = "بررسي بكن...";
"Clear" = "روشن بكن.";
"Close" = "ببند.";
"Connect" = "بپيوند.";
"Convert Selected Tags" = "برچسبهاى گزيده‌اى بر بگردان.";
"Copy Local Browse URL" = "گشت محلىى URL";
"Copy" = "Copy";
"Cut" = "Cut";
"D" = "D";
"Download Selected Files" = "Download پرونده‌هايى گزيد.";
"E" = "E";
"Edit" = "Edit";
"Escape Sequence to ASCII" = "دنباله كه ASCII";
"F" = "F";
"File" = "File";
"Filter Results" = "برآمدهايى تصفيه بكن.";
"Help" = "Help";
"ISO Latin-1 to ASCII" = "لاتين ISO 1 ASCII";
"M" = "M";
"Main Window" = "پنجره‌ى اصلى.";
"Minimize" = "Minimize";
"N" = "N";
"O" = "O";
"Open Selected File" = "پرونده‌ى گزيده گشاده.";
"Paste" = "بچسبان.";
"Preferences..." = "تقدمهايى...";
"Q" = "Q";
"Quit" = "Quit";
"R" = "R";
"Redo" = "Redo";
"Remove All Queries" = "All تحقيقات را بر بدار.";
"Remove Selected Queries" = "تحقيقات گزيده‌اى بر بدار.";
"Reveal Selected File in Finder" = "يابنده";
"Revert" = "Revert";
"S" = "S";
"Save As..." = "Save As...";
"Save" = "Save";
"Search New Files on the Network" = "پرونده‌هاى بر شبكه نويى بازرسى بكن.";
"Search with Current iTunes Artist Name" = "ITunes رايج نام هنرمند";
"Search with Current iTunes Track Name" = "جريانى iTunes";
"Search" = "بازرسى بكن.";
"Select All" = "All بگزين.";
"Select Search Field" = "ميدان گزين بازرسى.";
"Send Feedback Email..." = "عكس العمل Email...";
"Show Downloads" = "Downloads نشان بده.";
"Show Network" = "شبكه نشان بده.";
"Show Query Results" = "برآمدهايى تحقيق نشان بده.";
"Show Uploads" = "Uploads نشان بده.";
"Start Selected Queries" = "تحقيقات گزيده‌اى.";
"Stop Selected Queries" = "تحقيقات گزيده‌اى بييستان.";
"Transfers" = "انتقالاتيى.";
"Undo" = "Undo";
"V" = "V";
"View" = "View";
"W" = "W";
"Window" = "پنجره.";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";